/* CSS Document */



body {margin-right:;margin-left:px;;margin-top: ;margin-bottom: ;height: 1500px;background-image: url(http://znalecsulc.sweb.cz/pozadí%2010.png);
; 
margin-top: ;margin-bottom: 200px;margin-color:rgb(102,0,0);a hover:none}





p.vanoce{font: italic 300px 650px  Arial Unicode MS;color:rgb(255,204,255);}



p.honz{font: italic 150px font-weight: bold 650px  Arial Unicode MS;color:rgb(153,0,153);position: absolute; left:350px;top: 620px;}



p.hon{font: italic 150px font-weight: bold 650px  Arial Unicode MS;color:rgb(204,0,0);absolute;left: 50px;top: 620px;}


p.dort {font: italic 300px 650px  Arial Unicode MS;color:rgb(255,0,0);position: }


p.dopl { width:330px; height:2315px;position: absolute;left: 1000px;top: 1353px;color:rgb(0,102,255)); background-color: rgb(0,204,255);
 ;font-size:

 25px;font-weight: bold; border: 7px  rgb(51,0,255) inset;}
 
 
 
 p.doplo { width:280px; height:838px;position: absolute;left: 5px;top: 2830px;color:rgb(0,102,255)); background-color: rgb(0,204,255);
 ;font-size:

 25px;font-weight: bold; border: 7px  rgb(51,0,255) inset;}
 
 
 p.obr  { position: absolute;top: 1500px;    }

